/**Begin D:\datamodel\imc\1.5\main\rim\pdm\20210607\RIM_table.sql **/
 EXEC p_AlterColumn 'T_RIM_INV_AIR', 'FRESOURCE', 'NVARCHAR(50)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_RIM_INV_CUSTOM', 'FRESOURCE', 'NVARCHAR(50)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_RIM_INV_GENERAL', 'FRESOURCE', 'NVARCHAR(50)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_RIM_INV_MOTOR', 'FSALER_BANK_NAME', 'NVARCHAR(100)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_RIM_INV_MOTOR', 'FRESOURCE', 'NVARCHAR(50)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_RIM_INV_ORDINARY', 'FRESOURCE', 'NVARCHAR(50)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_RIM_INV_ORDINARY', 'FDRAWER', 'NVARCHAR(50)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_RIM_INV_ORDINARY', 'FREVIEWER', 'NVARCHAR(50)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_RIM_INV_ORDINARY', 'FPAYEE', 'NVARCHAR(50)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_RIM_INV_ORDINARY', 'FMAIN_GOODS_NAME', 'NVARCHAR(200)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_RIM_INV_ORDINARY_ITEM', 'FGOODS_NAME', 'NVARCHAR(200)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_RIM_INV_OTHER', 'FRESOURCE', 'NVARCHAR(50)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_RIM_INV_QUOTA', 'FRESOURCE', 'NVARCHAR(50)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_RIM_INV_SPECIAL', 'FDRAWER', 'NVARCHAR(50)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_RIM_INV_SPECIAL', 'FREVIEWER', 'NVARCHAR(50)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_RIM_INV_SPECIAL', 'FPAYEE', 'NVARCHAR(50)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_RIM_INV_SPECIAL', 'FRESOURCE', 'NVARCHAR(50)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_RIM_INV_SPECIAL', 'FMAIN_GOODS_NAME', 'NVARCHAR(200)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_RIM_INV_SPECIAL_ITEM', 'FGOODS_NAME', 'NVARCHAR(200)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_RIM_INV_TAX_PROOF', 'FRESOURCE', 'NVARCHAR(50)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_RIM_INV_TAXI', 'FPLACE', 'NVARCHAR(50)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_RIM_INV_TAXI', 'FRESOURCE', 'NVARCHAR(50)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_RIM_INV_TOLL', 'FBUYER_ACCOUNT', 'NVARCHAR(150)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_RIM_INV_TOLL', 'FSALER_ACCOUNT', 'NVARCHAR(150)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_RIM_INV_TOLL', 'FDRAWER', 'NVARCHAR(50)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_RIM_INV_TOLL', 'FREVIEWER', 'NVARCHAR(50)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_RIM_INV_TOLL', 'FPAYEE', 'NVARCHAR(50)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_RIM_INV_TOLL', 'FRESOURCE', 'NVARCHAR(50)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_RIM_INV_TOLL', 'FMAIN_GOODS_NAME', 'NVARCHAR(200)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_RIM_INV_TOLL_ITEM', 'FGOODS_NAME', 'NVARCHAR(200)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_RIM_INV_TRAIN', 'FRESOURCE', 'NVARCHAR(50)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_RIM_INV_TRANSPORT', 'FRESOURCE', 'NVARCHAR(50)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_RIM_INV_USEDCAR', 'FRESOURCE', 'NVARCHAR(50)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_RIM_INVOICE', 'FSALER_NAME', 'NVARCHAR(150)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_RIM_INVOICE', 'FSALER_TAX_NO', 'NVARCHAR(30)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_RIM_INVOICE', 'FBUYER_NAME', 'NVARCHAR(150)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_RIM_INVOICE', 'FBUYER_TAX_NO', 'NVARCHAR(30)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_RIM_INVOICE', 'FMAIN_GOODS_NAME', 'NVARCHAR(200)', 'NOT NULL', '0100', ''' ''';


/**End D:\datamodel\imc\1.5\main\rim\pdm\20210607\RIM_table.sql **/
